## bluez-qt 5.15.0

=== debian/changelog ===
bluez-qt (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:41:21 +0100

bluez-qt (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:08:27 +0100

bluez-qt (5.13.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 11:34:53 +0100

bluez-qt (5.3.1-1) unstable; urgency=medium

  * Initial Debian release.
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 09:50:36 +0200

bluez-qt (5.3.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * Add upstream_udev-rules.diff
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Apr 2015 16:21:17 +0200
