=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]*)/bluez-qt-(.*)\.tar\.xz
http://download.kde.org/stable/plasma/([\d\.]*)/bluez-qt-(.*)\.tar\.xz
