## bluez-qt 5.18.0

=== debian/changelog ===
bluez-qt (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge. No remaining changes. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:17:07 +0100

bluez-qt (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:16 +0100

bluez-qt (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:46 +0200

bluez-qt (5.15.0-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 20:17:54 -0700

bluez-qt (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:47:29 +0200

bluez-qt (5.13.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make all the any binaries as linux-any. BlueZ is Linux-specific, so there
    is no point trying to build this on non-Linux platforms.

  [ Maximiliano Curia ]
  * New upstream release (5.12.0).
  * New upstream release (5.13.0).
  * Follow upstream soversion bump.
  * Update copyright file.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:13:52 +0200
