=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,6 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5bluezqt6-dbg
 
-.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	# Disable unit tests at build time
+	:
