=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,7 @@
          xvfb, xauth, dbus-x11, openbox,
          qml-module-qttest
 Restrictions: rw-build-tree
+
+Tests: acc
+Depends: @, dh-acc, exuberant-ctags
+Restrictions: allow-stderr
