## bluez-qt 5.26.0

=== debian/changelog ===
bluez-qt (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:39:43 +0100

bluez-qt (5.24.0-0ubuntu2) yakkety; urgency=medium

  * Drop non-ABI-relevant symbol from the symbols file for compatibility
    with latest qtbase-opensource-src package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Aug 2016 10:57:56 -0700

bluez-qt (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Clive Johnston ]
  * Refreshing symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:36:03 +0000

bluez-qt (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:06:12 +0200

bluez-qt (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Bump to latest.
  * Debian merge: No remaining changes.
  * Manual merge. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:04:20 -0700

bluez-qt (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:15:45 +0100

bluez-qt (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:14 +0100
