## bluez-qt 5.27.0

=== debian/changelog ===
bluez-qt (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds logs.
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream relase (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:47:05 +0200

bluez-qt (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds results
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Replace dbus-launch by dbus-run-session in tests.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:54:25 +0200

bluez-qt (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.23.0-1).
  * Update build-deps and deps with the info from cmake
  * Update symbols files

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:18:18 +0200

bluez-qt (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:01:51 +0200

bluez-qt (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:13:24 +0200

bluez-qt (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * uscan no longer supports more than one main upstream tarball being listed
  * Drop Xephyr hack

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 08:45:51 +0200
