=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.27.0~),
                pkg-kde-tools (>> 0.15.15),
                qml-module-qttest,
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~),
+               qtdeclarative5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/bluez-qt
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluez-qt
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluez-qt
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/bluez-qt.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/bluez-qt.git
 
 Package: libkf5bluezqt-dev
 Section: libdevel
 Architecture: linux-any
 Depends: libkf5bluezqt6 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: development files for bluez-qt
  This package provides all the necessary development headers for building
