=== debian/changelog ===
bluez-qt (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream relase (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 15:56:39 +0100
