=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.27.0~),
+               extra-cmake-modules (>= 5.28.0~),
                pkg-kde-tools (>> 0.15.15),
                qml-module-qttest,
                qtbase5-dev (>= 5.5.0~),
