## bluez-qt 5.38.0

=== debian/changelog ===
bluez-qt (5.38.0-0ubuntu1) artful; urgency=medium

  * Drop patches appied upstream
  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:13:36 +0100

bluez-qt (5.37.0-0ubuntu2) artful; urgency=medium

  * debian/patches: add upstream_autotests_fix_finding_fakebluez_binary.patch
    to fix tests with FW 5.37 release tarball

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Aug 2017 15:06:43 +0100

bluez-qt (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:51:20 +0100

bluez-qt (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:55:47 +0100

bluez-qt (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)
  * Update symbols files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 23:01:30 +0100

bluez-qt (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:29:20 +0100

bluez-qt (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:11:30 +0100
