=== debian/control ===
Source: bluez-qt
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               pkg-kde-tools (>> 0.15.15),
               qml-module-qttest,
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/bluez-qt
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluez-qt
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluez-qt

Package: libkf5bluezqt-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data files for bluez-qt
 bluez-qt is a Qt-style library for accessing the bluez Bluetooth stack.
 .
 It is used by the KDE Bluetooth stack, BlueDevil.
 .
 This package contains the data files.

Package: libkf5bluezqt-dev
Architecture: linux-any
Section: libdevel
Depends: libkf5bluezqt6 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: development files for bluez-qt
 This package provides all the necessary development headers for building
 software that uses the bluez-qt library.

Package: libkf5bluezqt6
Architecture: linux-any
Multi-Arch: same
Depends: libkf5bluezqt-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: Qt wrapper for bluez
 bluez-qt is a Qt-style library for accessing the bluez Bluetooth stack.
 .
 It is used by the KDE Bluetooth stack, BlueDevil.

Package: qml-module-org-kde-bluezqt
Architecture: linux-any
Multi-arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: QML wrapper for bluez
 bluez-qt is a Qt-style library for accessing the bluez Bluetooth stack.
 .
 It is used by the KDE Bluetooth stack, BlueDevil.
