=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/bluez-qt-([\d.]+)\.tar\.xz
