=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qml-module-qttest,
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev (>= 5.8.0~),
+               qttools5-dev-tools,
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/bluez-qt
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluez-qt
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluez-qt
@@ -30,11 +34,24 @@
 Architecture: linux-any
 Section: libdevel
 Depends: libkf5bluezqt6 (= ${binary:Version}),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5bluezqt-doc (= ${source:Version})
 Description: development files for bluez-qt
  This package provides all the necessary development headers for building
  software that uses the bluez-qt library.
+
+Package: libkf5bluezqt-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: documentation files for bluez-qt
+ bluez-qt is a Qt-style library for accessing the bluez Bluetooth stack.
+ .
+ It is used by the KDE Bluetooth stack, BlueDevil.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5bluezqt6
 Architecture: linux-any
